<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../CSS/main.css">
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="../CSS/main_1.css" />
        <title>Dut Réseaux et Télécomunication</title>
        <link rel="icon" type="image/png" href="../Image/logo.jpg" />
    </head>
    <body>
        <header>
            <!-- En-tête de la page -->
            <h1>Dut Réseaux et Télécomunication</h1>
            <!-- Barre de navigation -->
            <nav>
                <ul>
                    <li><a href="../index.html">Acceuil</a></li>
                    <li><a href="Profs.html">Profs</a></li>
                    <li><a href="Contact.html">Contact</a></li>
                    <li><a href="#" class="active">Chartre</a></li>
                    <li><a href="Matieres.html">Matières</a></li>
                </ul>
            </nav>
        </header>
        
        <section>
            <h2>CHARTE POUR L’UTILISATION DES RESSOURCES INFORMATIQUES DU CROUS DE LA REUNION</h2>
                <p>
                La présente charte a pour objet de définir les conditions d’accès et les règles d’utilisation des outils informatiques
                et de l’accès à Internet mis à la disposition des utilisateurs par le CROUS de La Réunion.
                Le réseau informatique du CROUS de la Réunion est relié par l’intermédiaire du réseau RENATER (Réseau
                National de télécommunications pour la Technologie, le l'Enseignement et de la Recherche) à une communauté
                d’utilisateurs travaillant dansle domaine de l’éducation, de la culture, de la recherche et de la technologie.
                Le réseau RENATER a pour objet de ne véhiculer que le trafic engendré par ces activités de recherche, de
                développement technologique et d’éducation.
                Les ressources informatiques et les services Internet de « l’Université et du CROUS de La Réunion » sont mis à la
                disposition des utilisateurs à des fins d’enseignement, de culture, de recherche et de diffusion d’informations scientifiques
                et pédagogiques.
                Étant donné qu’un réseau est caractérisé par l’interdépendance de ses utilisateurs, un trouble ou acte malveillant
                peut atteindre toute la communauté. Pour le bon fonctionnement du réseau et le respect de ses utilisateurs, « l’Université et
                le CROUS de La Réunion » souscrit à un code de bonne conduite à respecter en matière d’utilisation d’Internet.
                Pour accéder aux services des RENATER, les utilisateurs doivent s’engager sur les termes de la présente charte.<br/>
                </p>
            <h2><b>I – Principes à respecter</b></h2><br/>
            
            <h3><b>1 – Finalité de l’utilisation</b></h3><br/>
                <p>
                L’accès aux moyens informatiques et à l’Internet est strictement personnel et incessible. Cet accès est à des fins
                professionnelles, à savoir enseignement, recherche, développements techniques, transfert de technologies, diffusion
                d’informations scientifiques, techniques et culturelles, expérimentations de nouveaux services présentant un caractère
                d’innovation technique.<br/>
                A ce titre, est interdite toute utilisation des ressources informatiques et Internet via RENATER à des fins
                commerciales, personnelles (autres que dans le cadre d’activités de formation, de culture ou de recherche), ou à des fins
                ludiques (jeux multimédia « en réseau » ou autres).<br/>
                L’utilisateur ne peut, en aucun cas, donner accès à titre commercial ou non, rémunéré ou non, au réseau Internet du
                CROUS à des tiers.<br/>
                </p>
            <h3><b>2 – Utilisation loyale du réseau</b></h3><br/>
                <p>
                Tout utilisateur est responsable de l’utilisation rationnelle des ressources du réseau auquel il a accès de manière à éviter
                toute consommation abusive et/ou détournée de ces ressources. Si de tels abus sont constatés, des sanctions seront
                appliquées aux utilisateurs concernés.<br/>
                Toute opération offerte au public, sous quelle que dénomination que ce soit, pour faire naître l’espérance d’un gain qui
                serait acquis par la voie du sort, notamment les loteries, est strictement interdite. Plus particulièrement, il doit :<br/>
                - S’abstenir de toute utilisation malveillante destinée à perturber ou porter atteinte au réseau auquel il a accès.
                - Utiliser de manière loyale le réseau en évitant de créer ou de générer des données ayant pour effet la saturation
                du réseau ou encore épuiser les ressources de ses équipements.
                - Appliquer les recommandations de sécurité de l’établissement qui permet le raccordement.
                - Signaler toute tentative de violation de son compte, ou d’intrusion sur ses équipements.<br/>
                </p>
            <h3><b>3 – Licéité du contenu échangé</b></h3><br/>
                <p>
                <b> a – Respect du droit à la propriété « intellectuelle »</b><br/>
            
                Les données diffusées sur Internet doivent avoir été obtenues licitement et ne pas porter atteinte au droit des tiers.
                L’utilisateur des ressources informatiques et d’Internet doit veiller au respect du droit de propriété d’autrui, et plus
                particulièrement :<br/>
                - L’utilisation des logiciels sur le réseau ou sur des machines indépendantes s ‘effectue dans le respect des
                termes de la licence d’utilisation<br/>
                - Il s’interdit la reproduction des logiciels commerciaux autre que pour l’établissement d’une copie de
                sauvegarde<br/>
                - Il respecte les droits de propriété intellectuelle sur des œuvres protégées (livres, logos, pièces musicales,
                images, logiciels…), qui font interdiction d’utiliser, de reproduire et d’exploiter ces œuvres sans l’autorisation
                de l’auteur ou du titulaire des droits<br/>
            
                <b>b – Respect du droit des personnes</b><br/>
            
                Il est interdit à tout utilisateur de porter atteinte à la vie privée d’autrui par un procédé quelconque et notamment par la
                transmission sans son consentement de son image ou de ses écrits diffusés à titre confidentiel ou privé. De manière
                générale, l’utilisateur veille au respect de la personnalité, de l’intimité et de la vie privée d’autrui, y compris des mineurs.<br/>
            
                <b>c – Respect de l’ordre public</b><br/>
        
                Le réseau du CROUS ne saurait être un vecteur de la provocation et à ce titre, l’utilisateur agit dans le respect de
                l’ordre public et s’interdit notamment toute provocation à un acte malveillant de quelle que nature que ce soit (trouble à
                l’ordre public, incitation au racisme, incitation au terrorisme, incitation au suicide) ou toute diffusion de message à
                caractère violent de nature à porter atteinte à la dignité humaine.<br/>
                </p>
            <h3><b>4 – Confidentialité</b></h3><br/>
                <p>
                L’utilisateur respecte les contenus à caractère confidentiel, et s’engage particulièrement :<br/>
                - A ne pas lire, copier, divulguer ou modifier les fichiers d’un autre utilisateur sans y avoir été explicitement
                autorisé par son propriétaire et/ou son auteur
                - A ne pas intercepter les communications<br/>
                </p>
            <h3><b>5 – Disponibilité du Service</b></h3><br/>
                <p>
                 Le CROUS s'efforce, dans la mesure du possible de maintenir accessible le service qu'il propose de manière permanente
                mais, n'est tenu à aucune obligation d'y parvenir. Le CROUS peut interrompre l'accès, notamment pour des raison de
                maintenance, de mise à niveau, et de sécurité sans pouvoir être tenu pour responsable des conséquences de ces interruptions
                tant à l'égard des utilisateurs que des tiers.<br/>
                </p>
            <h3><b>6 – Mesures de contrôles de la sécurité</b></h3><br/>
                <p>
                Le système d'information ainsi que l'ensemble des moyens de communication peuvent donner lieu à surveillance et
                contrôle à des fins statistiques, de traçabilité, d'optimisation, de sécurité ou de détection des abus.<br/>
                </p>
            <h2><b>II – Sanctions encourues</b></h2><br/>
                <p>
                L’utilisateur qui enfreint une des règles énoncées dans la présente charte, encoure une suppression de son accès aux
                ressources RENATER et au réseau du CROUS de La Réunion ainsi que d’éventuelles sanctions disciplinaires.
                Par ailleurs, il peut faire l’objet de poursuites judiciaires, civiles ou pénales.
                </p>
        </section>
        
        <footer>
            1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.
        </footer>
        
    </body>
</html>